Bug 1544544 - [RFE] It would be nice if the product and repo pages showed which content views use them
Summary: [RFE] It would be nice if the product and repo pages showed which content vie...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.2.12
Hardware: All
OS: Linux
high
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks: 1545876
TreeView+ depends on / blocked
 
Reported: 2018-02-12 19:55 UTC by Peter Gervase
Modified: 2019-10-02 16:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-02 16:08:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 22590 0 None None None 2018-02-15 10:07:51 UTC

Description Peter Gervase 2018-02-12 19:55:41 UTC
1. Proposed title of this feature request
[RFE] It would be nice if the product and repo pages showed which content views use them

Comment 2 Ondřej Pražák 2018-02-15 10:02:38 UTC
Created redmine issue http://projects.theforeman.org/issues/22589 from this bug

Comment 3 Ondřej Pražák 2018-02-15 10:07:50 UTC
Created redmine issue http://projects.theforeman.org/issues/22590 from this bug

Comment 8 Bryan Kearney 2019-09-03 19:06:59 UTC
The Satellite Team is attempting to provide an accurate backlog of bugzilla requests which we feel will be resolved in the next few releases. We do not believe this bugzilla will meet that criteria, and have plans to close it out in 1 month. This is not a reflection on the validity of the request, but a reflection of the many priorities for the product. If you have any concerns about this, feel free to contact Red Hat Technical Support or your account team. If we do not hear from you, we will close this bug out. Thank you.

Comment 9 Bryan Kearney 2019-10-02 16:08:09 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this, please do not reopen. Instead, feel free to contact Red Hat Technical Support. Thank you.


Note You need to log in before you can comment on or make changes to this bug.